<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_dynamicrule', language 'no_wp', version '4.0'.
 *
 * @package     tool_dynamicrule
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['active'] = 'Aktiv';
$string['activerules'] = 'Aktive regler';
$string['addcondition'] = 'Legg til betingelse';
$string['addconditions'] = 'Legg til betingelse for denne regelen';
$string['addoutcome'] = 'Legg til handling';
$string['addoutcomes'] = 'Legg til handlinger for denne regelen';
$string['archive'] = 'Arkivere';
$string['archived'] = 'Arkivert';
$string['archivedrules'] = 'Arkiverte regler';
$string['availableplaceholders'] = 'Tilgjengelige plassholdere';
$string['body'] = 'Body';
$string['cachedef_conditions'] = 'Lagrer listen over dynamiske regelbetingelser og hendelser de trenger å følge med på.';
$string['cannotdisablerule'] = 'Du har ikke tilstrekkelige rettigheter til å deaktivere denne regelen \'{$a}\'';
$string['cannotdisablesharedrule'] = 'Delt regel \'{$a}\' kan bare deaktiveres fra den delte plassen.';
$string['cannotenablecomponentrule'] = 'Kan ikke aktivere regelen \'{$a}\' uten handlinger og hvis den inneholder feil.';
$string['cannotenablerule'] = 'Kan ikke aktivere regel \'{$a}\' når den ikke  har betingelser eller handlinger, er ødelagt eller ikke er arkivert.';
$string['cannotenablesharedrule'] = 'Delt regel \'{$a}\' kan bare aktiveres fra det delte området.';
$string['cohort'] = 'Cohort';
$string['conditioncohortmember'] = 'Bruker er meldem av cohort';
$string['conditioncohortmemberdescription'] = 'Brukere som er medlemmer av cohort \'{$a}\'';
$string['conditioncohortmemberdescriptionwithdate'] = 'Brukere som er medlemmer av cohort \'{$a->name}\'<br />
Lagt til cohorten på eller etter: \'{$a->conditiondate}\'';
$string['conditioncohortnotmember'] = 'Bruker er ikke medlem av cohort';
$string['conditioncohortnotmemberdescription'] = 'Brukere som ikke er medlemmer av cohort \'{$a}\'';
$string['conditioncompetencydescription'] = 'Brukere som har oppnådd kompetansen  \'{$a}\'';
$string['conditioncompetencyselector'] = 'Velg kompetanse';
$string['conditioncompetencyselector_help'] = 'Velg kompetanse for å finne brukerne som oppnådde den';
$string['conditioncompetencytitle'] = 'Bruker har oppnådd kompetanse';
$string['conditioncoursecompleted'] = 'Kurs fullført';
$string['conditioncoursecompletedafter'] = 'Fullføringsdato etter {$a}';
$string['conditioncoursecompletedbefore'] = 'Fullføringsdato før {$a}';
$string['conditioncoursecompleteddescription'] = 'Bruker som har fullført kurset \'{$a}\'';
$string['conditioncourselastaccess'] = 'Siste kurstilgang';
$string['conditioncourselastaccessdescriptionafter'] = 'Brukere som sist hadde tilgang til kurset \'{$a->coursename}\' siden {$a->conditiondate}';
$string['conditioncourselastaccessdescriptionbefore'] = 'Brukere som sist hadde tilgang til kurset \'{$a->coursename}\' før {$a->conditiondate}';
$string['conditioncourselastaccessdescriptionbeforelast'] = 'Brukere som ikke har tilgang til kurset \'{$a->coursename}\' for {$a->conditiondate}';
$string['conditioncourselastaccessdescriptionever'] = 'Brukere som har åpnet kurset \'{$a->coursename}\' minst én gang';
$string['conditioncourselastaccessdescriptioninlast'] = 'Brukere som har hatt tilgang til kurset \'{$a->coursename}\' i siste {$a->conditiondate}';
$string['conditioncourselastaccessdescriptionnever'] = 'Brukere som aldri har hatt tilgang til kurset \'{$a->coursename}\'';
$string['conditioncourselastaccessnotice'] = 'Denne betingelsen gjelder for brukere som er påmeldt kurset.';
$string['conditioncoursenotcompleted'] = 'Kurs er ikke fullført';
$string['conditioncoursenotcompleteddescription'] = 'Brukere som ikke har fullført kurset \'{$a}\'';
$string['conditioncoursenotcompletedformnotice'] = 'Denne betingelsen gjelder brukere uavhengig av påmelding til kurset.';
$string['conditioncriteria'] = 'Kriterier';
$string['conditioncriterianotavailableyet'] = 'Ikke tilgjengelig ennå';
$string['conditionisbroken'] = 'Denne betingelsen inneholder en feil.';
$string['conditionisnotavailable'] = 'Denne betingelsen er ikke tilgjengelig.';
$string['conditionnotsaved'] = 'Betingelse ikke lagret';
$string['conditions'] = 'Betingelser';
$string['conditionusercreated'] = 'Tid siden brukeren ble opprettet';
$string['conditionusercreateddescriptionbefore'] = 'Brukere som ble opprettet i forrige {$a}';
$string['conditionusercreateddescriptionover'] = 'Brukere som ble opprettet før den siste {$a}';
$string['conditionuserenrolled'] = 'Bruker påmeldt';
$string['conditionuserenrolleddescription'] = 'Brukere som er påmeldt i kurset \'{$a->course}\'<br />
Påmeldingsmetode: \'{$a->enrol}\'';
$string['conditionuserenrolleddescriptionwithdate'] = 'Brukere som er påmeldt i kurset \'{$a->course}\'<br />
Påmeldingsmetode: \'{$a->enrol}\'<br />
Påmeldt på eller etter: \'{$a->conditiondate}\'';
$string['conditionuserlastlogin'] = 'Brukers siste innlogging';
$string['conditionuserlastlogindescriptionbefore'] = 'Brukere hvis siste innlogging var for \'{$a}\' siden.';
$string['conditionuserlastlogindescriptionever'] = 'Brukere som har logget inn minst en gang';
$string['conditionuserlastlogindescriptioninlast'] = 'Brukere som har logget inn siste {$a}';
$string['conditionuserlastlogindescriptionnever'] = 'Brukere som aldri har logget inn';
$string['conditionusernotenrolled'] = 'Bruker ikke påmeldt';
$string['conditionusernotenrolleddescription'] = 'Brukere som ikke er påmeldt i kurset: \'{$a->course}\'<br />
Påmeldingsmetode:  \'{$a->enrol}\'';
$string['conditionuserprofilefield'] = 'Brukerprofilfelt';
$string['conditionuserprofilefielddescription'] = 'Brukere hvis verdi for profilfeltet \'{$a->fieldname}\' er \'{$a->fieldvalue}\'';
$string['conditionuserprofilefielddescriptiontext'] = 'Brukere hvis verdi for profilfeltet \'{$a->fieldname}\' er {$a->fieldvalue}';
$string['confirmarchiverule'] = 'Er du sikker på at du vil arkivere regelen  \'{$a}\'?  Arkiverte dynamiske regler vil fortsatt være tilgjengelige for gjeldende og fremtidige rapporter.';
$string['confirmdeletecondition'] = 'Er du sikker på at du ønsker å slette betingelsen \'{$a}\' og alle tilknyttede data? Denne handlingen kan ikke angres.';
$string['confirmdeleteoutcome'] = 'Er du sikker på at du ønsker å slette handlingen \'{$a}\' og alle tilknyttede data? Denne handlingen kan ikke angres.';
$string['confirmdeleterule'] = 'Er du sikker på at du ønsker å slette regelen \'{$a}\' og alle tilknyttede data? Denne handlingen kan ikke angres.';
$string['confirmduplicaterule'] = 'Er du sikker på at du vil duplisere regelen \'{$a}\'?';
$string['confirmeditrule'] = 'Siden noen brukere er berørt av denne regelen tidligere, vil du bare kunne redigere regelhandlinger. Du kan vurdere å duplisere den for å endre betingelsene';
$string['confirmenablecomponentrule'] = 'Er du sikker på at du vil aktivere denne regelen? Aktivering av dette vil påvirke {$a} brukere.';
$string['confirmenablerule'] = 'Betingelsene blir låst når minst en bruker blir berørt av denne regelen. Er du sikker på at du vil aktivere denne regelen?';
$string['countmatchingusers'] = '{$a} treff';
$string['coursecompletiondate'] = 'Fullførtdato';
$string['courseinternalid'] = 'Intern kursID brukt i URL';
$string['courselastaccesstime'] = 'Brukerens siste kurstilgang';
$string['courselastaccesstime_help'] = 'Vær oppmerksom på at regelen bare vil bli brukt én gang på brukere som matcher, og kan derfor ikke brukes til gjentakende påminnelser til brukere som ikke har hatt tilgang til kurs på en stund.<br />Merk også at når en bruker er registrert på et kurs kan de matche betingelsen "Aldri tilgang" umiddelbart.';
$string['courseurl'] = 'Kursets URL';
$string['creationdate'] = 'Opprettet';
$string['creationdate_help'] = 'Du kan velge en dato i forhold til gjeldende dato for å matche brukere som er opprettet innenfor den angitte tidsperioden.';
$string['dateinthefuture'] = 'Er i fremtiden';
$string['dateinthepast'] = 'Er i fortiden';
$string['datelast'] = 'Siste {$a} dag';
$string['datelastdays'] = 'Siste ... dager';
$string['datelastplural'] = 'Siste {$a} dager';
$string['datenext'] = 'Neste {$a} dag';
$string['datenextdays'] = 'Neste ... dager';
$string['datenextplural'] = 'Neste {$a} dager';
$string['datetypeever'] = 'Noen gang';
$string['datetypeinlast'] = 'Siste';
$string['datetypenever'] = 'Aldri';
$string['datetypenone'] = 'Ikke satt';
$string['datetypepast'] = 'Over';
$string['deletecondition'] = 'Slett betingelse';
$string['deleteoutcome'] = 'Slett handling';
$string['disablerulemsg'] = 'Deaktiver regel';
$string['duplicate'] = 'Dupliser';
$string['dynamicrule:manage'] = 'Administrer dynamiske regler';
$string['editanyway'] = 'Endre likevel';
$string['editcondition'] = 'Rediger betingelse';
$string['editdetails'] = 'Rediger detaljer for regel \'{$a}\'';
$string['editdetailsbutton'] = 'Rediger detaljer';
$string['editoutcome'] = 'Rediger handling';
$string['editrulename'] = 'Rediger navn på regel  \'{$a}\'';
$string['enable'] = 'Aktiver';
$string['enabled'] = 'Aktivert';
$string['enablehelp'] = 'aktiverer regel';
$string['enablehelp_help'] = 'En regel krever at minst en betingelse og én handling er aktivert. Også at betingelser eller handlinger ikke inneholder feil.';
$string['enablehelpmodal'] = 'aktiverer regel';
$string['enablehelpmodal_help'] = 'En regel krever minst en handling for å bli aktivert';
$string['enablerulemsg'] = 'Aktivér regel';
$string['errorbadgehasextracriteria'] = 'Denne utmerkelsen har andre nødvendige kriterier i tillegg til manuell tildeling, og kan derfor ikke tildeles via en dynamisk regel';
$string['errorbadgenopermission'] = 'Du har ikke rollen som kreves for å tildele denne utmerkelsen';
$string['errorcannotcreate'] = 'Du har ikke tillatelse til å opprette regler';
$string['errorcannotmanage'] = 'Du har ikke tillatelse til å administrere denne regelen';
$string['errorcannotmanagecondition'] = 'Du har ikke tillatelse til å administrere denne betingelsen';
$string['errorcannotmanageoutcome'] = 'Du har ikke tillatelse til å administrere denne handlingen';
$string['errorcohortnotamember'] = 'Kan ikke fjerne brukeren fra kohorten fordi brukeren ikke er medlem av denne kohorten';
$string['errorcompletionnotenabled'] = 'Kursfullføring er ikke aktivert for dette kurset';
$string['errorinvalidbadge'] = 'Ugyldig utmerkelse';
$string['errorinvalidbody'] = 'Ugyldig meldingstekst';
$string['errorinvalidcertificatetenant'] = 'Kursbeviset kan ikke brukes i denne tenanten';
$string['errorinvalidcohort'] = 'Ugyldig cohort';
$string['errorinvalidcohorttenant'] = 'Kohorten kan ikke brukes i denne tenanten';
$string['errorinvalidcompetency'] = 'Ugyldig kompetanse';
$string['errorinvalidcourse'] = 'Ugyldig kurs';
$string['errorinvalidcoursetenant'] = 'Kurset kan ikke brukes i denne tenanten';
$string['errorinvalidenrolmentmethod'] = 'Dette kurset har ikke valgt noen påmeldingsmetode eller de er ikke aktivert';
$string['errorinvalidoperator'] = 'Ugyldig operator.';
$string['errorinvalidsubject'] = 'Ugyldig emne';
$string['errorinvaliduserlastcourseaccess'] = 'Ugyldig dato for siste kurstilgang';
$string['errorinvaliduserlastlogin'] = 'Ugyldig siste innloggingsdato';
$string['errorinvaliduserlastlogintype'] = 'Ugylidg siste innloggingstype';
$string['errorinvaliduserprofilefield'] = 'Ugyldig profilfelt';
$string['errorinvaliduserprofilefieldvalue'] = 'Ugyldig profilfelt-verdi';
$string['errornopermissionissuecertificate'] = 'Du har ikke tillatelse til å tildele dette kursbeviset';
$string['ever'] = 'noensinne';
$string['exporterdescription'] = 'Dynamiske reglers definisjoner, betingelser og handlinger';
$string['exportselectactive'] = 'Velg alle dynamiske regler (unntatt arkiverte)';
$string['exportselectall'] = 'Velg alle dynamiske regler (inkludert arkiverte)';
$string['exportselectenabled'] = 'Velg alle aktiverte dynamiske regler';
$string['exportsettings'] = 'Regeldefinisjoner, betingelser og handlinger';
$string['exportsettings_help'] = 'Alle regler vil bli deaktivert når de er importert, uavhengig av deres originale status.';
$string['field'] = 'Felt';
$string['filterrulename'] = 'Regelnavn';
$string['general'] = 'Generelt';
$string['importlogerror'] = 'Kunne ikke importere regel \'{$a}\'';
$string['importlogerrorinvalidcondition'] = 'Manglende eller ugyldig regelbetingelse';
$string['importlogerrorinvalidoutcome'] = 'Manglende eller ugyldig regelresultat';
$string['importlogsuccess'] = 'Opprettet ny regel \'{$a->name}\' med {$a->conditionscount} betingelser og {$a->outcomescount} handlinger';
$string['importlogsuccesslink'] = 'Opprettet ny regel \'<a href="{$a->url}">{$a->name}</a>\' med {$a->conditionscount} betingelser og {$a->outcomescount} handlinger';
$string['importselectall'] = 'Velg alle dynamiske regler i denne fila';
$string['importselectspecified'] = 'Velg manuelt...';
$string['includesuspendedusers'] = 'Ta med suspenderte brukere';
$string['includesuspendedusers_help'] = 'Hvis det er merket av, vil regelen evaluere betingelsene også mot brukerne hvis kontoer ble suspendert på denne portalen. Den vil da prøve å bruke handlingene på alle matchende brukere. Husk at enkelte handlinger kanskje ikke gjelder fullt ut for suspenderte brukere, for eksempel mottar de aldri varsler.';
$string['lastlogin'] = 'Brukers siste innlogging var';
$string['lastlogin_help'] = 'Du kan velge en dato relativt til dagens dato eller brukere som aldri har logget inn.';
$string['limitreached'] = 'Grensen for antall dynamiske regler er nådd';
$string['limitreacheddescr'] = 'Du har nådd grensen for antall dynamiske regler på denne portalen. Vær oppmerksom på at arkiverte regler også teller mot denne grensen.';
$string['limitreachednumdescr'] = 'Du kan bare opprette {$a} dynamiske regler på denne portalen. Vær oppmerksom på at arkiverte regler også telles mot denne grensen.';
$string['managebadges'] = 'Administrer utmerkelser';
$string['managecohorts'] = 'Administrere kohorter';
$string['managecompetencies'] = 'Administrer kompetanser';
$string['managerules'] = 'Administrer regler';
$string['match'] = 'Treff';
$string['matchedtime'] = 'Matchet kl';
$string['matchlimitinvalid'] = 'Regelen må trigges minst en gang.';
$string['matchstatus'] = 'Status';
$string['matchstatusdone'] = 'Fullført';
$string['matchstatuserror'] = 'Feilet';
$string['matchstatusprogress'] = 'pågår';
$string['messageprovider:notificationoutcome'] = 'Varsling for dynamiske regler';
$string['missingcondition'] = 'Mangler betingelse';
$string['missingconditiondescr'] = 'Betingelsen \'{$a->condition}\' eksisterer ikke i modulen \'{$a->plugin}\'.';
$string['missingoutcome'] = 'Mangler handling';
$string['missingoutcomedescr'] = 'Handlingen \'{$a->outcome}\' eksisterer ikke i modulen \'{$a->plugin}\'.';
$string['newnameforrule'] = 'Nytt navn for regel \'{$a}\'';
$string['newrule'] = 'Ny regel';
$string['noavailablebadges'] = 'Ingen tilgjengelige utmerkelser';
$string['noavailablecohorts'] = 'Ingen tilgjengelige kohorter';
$string['noavailablecompetencies'] = 'Ingen tilgjengelige kompetanser';
$string['noavailablecompletioncourses'] = 'Ingen kurs med kursfullføring aktivert';
$string['noavailableenrolledcourses'] = 'Ingen kurs hvor du har tilgang til deltakerlista';
$string['noruleconditions'] = 'Ingen betingelser for denne regelen';
$string['noruleoutcomes'] = 'Ingen handlinger for denne regelen';
$string['operatorafter'] = 'Etter';
$string['operatoranytime'] = 'Når som helst';
$string['operatorbefore'] = 'Før';
$string['outcomebadge'] = 'Tildel utmerkelse';
$string['outcomebadgedescription'] = 'Tildel utmerkelse \'{$a}\' til brukere';
$string['outcomecertificate'] = 'Tildel kursbevis';
$string['outcomecertificatedescription'] = 'Tildel kursbevis \'{$a}\' til brukere';
$string['outcomecohort'] = 'Legg til kohort';
$string['outcomecohortbroken'] = 'Kohort med ID \'{$a}\' eksisterer ikke.';
$string['outcomecohortdescription'] = 'Legg brukere til kohort \'{$a}\'';
$string['outcomecohortremove'] = 'Fjern fra kohort';
$string['outcomecohortremovedescription'] = 'Fjern brukere fra kohorten \'{$a}\'';
$string['outcomecompetency'] = 'Tildel kompetanse';
$string['outcomecompetencybroken'] = 'Kompetanse med ID \'{$a}\'  eksisterer ikke.';
$string['outcomecompetencydescription'] = 'Tildel kompetanse \'{$a}\' til brukere.';
$string['outcomeisbroken'] = 'Dette handlingsoppsettet inneholder en feil.';
$string['outcomeisnotavailable'] = 'Denne handlingen er ikke tilgjengelig.';
$string['outcomenotification'] = 'Varsling';
$string['outcomenotificationdescription'] = 'Send varsling \'{$a}\' til brukere';
$string['outcomenotsaved'] = 'Handling ikke lagret';
$string['outcomes'] = 'Handlinger';
$string['per'] = 'pr';
$string['placeholdersdesc'] = 'Plassholdere';
$string['placeholdersdesc_help'] = 'Plassholdere lar deg legge til dynamisk innhold, som f.eks. vil {{userfullname}} bli erstattet med brukerens fulle navn i varslingens som sendes brukeren.';
$string['pluginname'] = 'Dynamiske regler';
$string['previewcoursefullname'] = 'Kursets fulle navn';
$string['previewcourseshortname'] = 'Kursets kortnavn';
$string['privacy:metadata:tool_dynamicrule_match'] = 'Informasjon om brukertreff for hver betingelse i regelen. Som et resultat av hvordan brukertreff påvirkes av handlinger definert i denne regelen.';
$string['privacy:metadata:tool_dynamicrule_match:matchedtime'] = 'Tidsstempel indikerer når brukeren ble berørt av regelbetingelsene.';
$string['privacy:metadata:tool_dynamicrule_match:ruleid'] = 'Regelens ID';
$string['privacy:metadata:tool_dynamicrule_match:unmatchedtime'] = 'Tidsstempel som indikerer når bruker ikke lenger berøres av regelbetingelsene etter at en handling er lagt til.';
$string['privacy:metadata:tool_dynamicrule_match:userid'] = 'ID-en for bruker som berøres av regelbetingelsene.';
$string['quarter'] = 'Kvartal';
$string['reg_wpdynamicrules'] = 'Antall dynamiske regler ({$a})';
$string['reportmatchingusers'] = 'Rapport med brukere som tilfredsstiller en dynamisk regel';
$string['reportrulematches'] = 'Rapport med brukere som tilfredsstiller og ikke tilfredsstiller en dynamisk regel';
$string['rolemanager'] = 'Dynamisk regel administrator';
$string['rolemanagerdescription'] = 'Tillates å opprette og administrere dynamiske regler innen gjeldende organisasjon.';
$string['rulearchive'] = 'Arkiv';
$string['ruleeditactions'] = 'Rediger handlinger';
$string['ruleeditdetails'] = 'Rediger detaljer';
$string['rulematchfreq'] = 'Regelhandlingsgrenser';
$string['rulematchfreq_help'] = 'Så snart brukere samsvarer med regelvilkårene, vil handlingene bli brukt på dem. Disse handlingene vil ikke gjelde på nytt hvis brukere fortsetter å samsvare med betingelsene. Men hvis en bruker slutter å matche og deretter samsvare igjen, kan handlingene bli brukt på nytt. Denne innstillingen definerer det maksimale antall ganger handlinger skal gjelde.';
$string['rulematchfreqdesc0'] = 'Kan ikke brukes mer enn';
$string['rulematchfreqdesc1'] = 'ganger';
$string['rulematchfreqenable'] = 'Begrens antall ganger handlinger blir brukt for hver bruker';
$string['rulename'] = 'Navn';
$string['rulenamecopy'] = '{$a->name} Kopier {$a->number}';
$string['rulenotfound'] = 'Regel ikke funnet';
$string['ruleselectitemarchived'] = '{$a} (arkiverte)';
$string['ruleunarchive'] = 'Gjenopprett';
$string['ruleviewreport'] = 'Vis rapport';
$string['scheduledtask'] = 'Planlagt oppgave';
$string['seedetails'] = 'Se detaljer';
$string['seemore'] = 'Se mer...';
$string['select'] = 'Velg';
$string['selectbadge'] = 'Velg utmerkelse';
$string['selectbadge_help'] = 'For å bli tildelt via en dynamisk regel, må en portalutmerkelse være aktivert og ha manuelle tildelingskriterier.';
$string['selectcertificate'] = 'Velg kursbevis';
$string['selectcompetency'] = 'Velg kompetanse';
$string['selectcompetency_help'] = 'Velg kompetanse som skal tildeles';
$string['sendto'] = 'Send til';
$string['sendtodptlead'] = 'Avdelingsleder';
$string['sendtomanager'] = 'Leder';
$string['sendtomatching'] = 'Matchende brukere';
$string['sitelink'] = 'Portal-lenke';
$string['sitelinkspecific'] = 'Portallink spesifikt for tenanten';
$string['siteshortname'] = 'Portal kortnavn';
$string['subject'] = 'Emne';
$string['taskprocessrules'] = 'Behandlingsregler';
$string['timeadded'] = 'Lagt til i cohort på eller etter angitt dato og tid';
$string['timecreated'] = 'Opprettet';
$string['timeenrolled'] = 'Påmeldingsstart dato/tid er på eller etter';
$string['toomanybadgestoshow'] = 'Kan ikke vise alle utmerkelsene på en gang';
$string['toomanycertificatestoshow'] = 'For mange kursbevis ({$a}) å vise';
$string['toomanycohortstoshow'] = 'For mange kohorter ({$a}) til å vise';
$string['toomanycompetenciestoshow'] = 'For mange kompetanser ({$a}) å vise';
$string['usercreatetype_help'] = 'Du kan velge en dato i forhold til gjeldende dato for å matche brukere som er opprettet innen den angitte tidsperioden.';
$string['userdetailshidden'] = 'Detaljer er skjult';
$string['userplaceholders'] = 'Plassholdere for brukere';
$string['viewmatchingusers'] = 'Vis treff';
$string['warningchangeswillnotapplymatchedusers'] = 'Endringene vil ikke gjelde for brukere som samsvarte med denne regelen tidligere';
